import { getModule } from '@/tools/common'
import antLocal from '@hwork/ant-design-vue/es/locale/zh_CN'

const moduleFiles = import.meta.glob('./zh-cn/*.js', { eager: true })
const zhCN = getModule(moduleFiles)

export default {
  ...zhCN,
  antLocal
}
